# Get the wiki for an entity

Launch stage: Beta

`GET /api/2.0/knowledge/{name=*/*/page}`

Fetches the wiki for an entity.

API scopes: unity-catalog

## Path parameters

- `name` (string, required)
  Resource name of the wiki, of the form `tables/{full_name}/page`, where
   `full_name` is the table's three-level name (`catalog.schema.table`).

## Returns

Returns the AssetPage object.

## Response

```json
{
  "name": "string",
  "body": "string",
  "description": "string",
  "state": "DRAFT",
  "create_time": "string",
  "update_time": "string"
}
```

